title: Team
template: team/show
layout: layout
mount: 3695fce3-9862-40bc-b713-3fb31d5d0d73
revisions: false
route: '/{mount}/{slug}'
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
structure:
  root: false
  max_depth: 1
